Subject: [rohc] Correction algorithm in U Mode

From: "Kavitha KR" <[email-masked]>
Date: Tue, 30 Mar 2004 10:10:47 +0530

Hi,

Why is the small sequence number reconstruction algorithm specified in sec
5.3.2.2.2 of ROHC
applicable only to U-Mode? Is it not applicable to O-Mode as well?

regards
kavitha.

This email may contain confidential or privileged information for the
intended recipient(s). If you are not the intended recipient, please do not
use or disseminate the information, notify the sender and delete it from
your system. Thanks

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc

---

From: "Lars-Erik Jonsson (LU/EAB)" <[email-masked]>
Date: Tue, 30 Mar 2004 09:23:41 +0200

RFC 3095, page 64:

"5.4.2.  Decompressor states and logic (O-mode)

   The decompression states and the state transition logic are the same
   as for the Unidirectional case (see section 5.3.2).  What differs is
   the decompression and feedback logic."

Chapter 5.4 specifies O-mode based on U-mode, covering only the parts
that differ.

BR
/L-E

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> Kavitha KR
> Sent: den 30 mars 2004 06:41
> To: [email-masked]
> Subject: [rohc] Correction algorithm in U Mode
> 
> 
> Hi,
> 

This communication is confidential and intended solely for the addressee(s). Any unauthorized review, use, disclosure or distribution is prohibited. If you believe this message has been sent to you in error, please notify the sender by replying to this transmission and delete the message without disclosing it. Thank you.

E-mail including attachments is susceptible to data corruption, interruption, unauthorized amendment, tampering and viruses, and we only send and receive e-mails on the basis that we are not liable for any such corruption, interception, amendment, tampering or viruses or any consequences thereof.